<section class="sections nave-section">
    <div class="container">
        <h1 id="titlSection">Réalité Virtuelle</h1>
        <p class="paragSection">
            <strong>

                Les premiers casques VR spécialement conçus<br/>
                pour transformer 
                                        votre entraînement en une expérience<br/>
                à couper le souffle.</p>
        </p>
    </strong>
    <button class="btn button">Connexion</button>
    <button class="btn button">Inscription</button>
</div>
</section>

  